/**
 * 
 */
package gov.va.med.cds.testharness.xml;

/**
 * @author DNS   egberb
 *
 */
public class XpathAsserterException extends RuntimeException {

	public XpathAsserterException( String message )
	{
		super( message );
	}

}
